package cn.quantgroup.user.enums;

/**
 * Created by 11 on 2016/12/30.
 */
public enum IncomeEnum {
    UNKNOWN("未知"),
    CASH("现金计算"),
    PAY_CARD("工资卡"),
    CASH_AND_PAY_CARD("混合");

    private String desc;
    public String getDesc() {
        return desc;
    }

    IncomeEnum(String desc) {
        this.desc = desc;
    }
}